» Ubuntu » パッケージ

Error

two or more packages specified (libghc-blaze-builder-conduit-prof precise)